Subject: Information Services Agreement - Fieldston Publications
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 23 May 2000 09:52:00 -0700 (PDT)

Attached please find a blacklined copy of the above-referenced Agreement 
marked to show changes to the previously distributed draft.   Please call me 
with any comments or questions.